/*= Grid */
	.container, .fixContainer { 
		padding: 0px 20px; 
	}
	
	
	.row { width: 100%; margin: 0 auto; }
	/* To fix the grid into a certain size, set max-width to width */
	.row .row { min-width: 0px; }
	
	.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12  { margin-left: 4.4%; float: left; min-height: 1px; position: relative; }
	
	.g1:first-child, .g2:first-child, .g3:first-child, 
		.g4:first-child, .g5:first-child, .g6:first-child, 
		.g7:first-child, .g8:first-child, .g9:first-child, 
		.g10:first-child, .g11:first-child, .g12:first-child
			{ margin-left: 0px; }
	
	.row .g1 { width: 4.3%; }
	.row .g2 { width: 13%; }
	.row .g3 { width: 21.68%; }
	.row .g4 { width: 30.4%; }
	.row .g5 { width: 39.1%; }
	.row .g6 { width: 47.8%; }
	.row .g7 { width: 56.5%; }
	.row .g8 { width: 65.2%; }
	.row .g9 { width: 73.9%; }
	.row .g10 { width: 82.6%; }
	.row .g11 { width: 91.3%; }
	.row .g12 { width: 100%; }
	
	.row .g1.centered { margin-left: 47.9%; }
	.row .g2.centered { margin-left: 43.5%; }
	.row .g3.centered { margin-left: 39.2%; }
	.row .g4.centered { margin-left: 34.8%; }
	.row .g5.centered { margin-left: 30.5%; }
	.row .g6.centered { margin-left: 26.1%; }
	.row .g7.centered { margin-left: 21.8%; }
	.row .g8.centered { margin-left: 17.4%; }
	.row .g9.centered { margin-left: 13.1%; }
	.row .g10.centered { margin-left: 8.7%; }
	.row .g11.centered { margin-left: 4.3%; }

	img, object, embed { max-width: 100%; }
	img { -ms-interpolation-mode: bicubic; }
	 
	 /* Nicolas Gallagher's micro clearfix */
	 .row:before, .row:after, .clearfix:before, .clearfix:after { /*content:""*/; display:table; }
	 .row:after, .clearfix:after { clear: both; }
	 .row, .clearfix { zoom: 1; }
	
	/* Fixed panels */
	.pf:after, .pf_r:after { clear: both; }
		.pf > .pf_fix { float: left; }
		.pf_r > .pf_fix { float: right; }
	
		.pf_g55 > .pf_fix { width:55px; } .pf_g55 > .pf_fluid { margin-left:55px; }
		.pf_g100 > .pf_fix { width:100px; } .pf_g100 > .pf_fluid { margin-left:100px; } .pf_r.pf_g100 > .pf_fluid { margin-right:100px; margin-left:0; }
		.pf_g200 > .pf_fix { width:200px; } .pf_g200 > .pf_fluid { margin-left:200px; } .pf_r.pf_g200 > .pf_fluid { margin-right:200px; margin-left:0; }
		.pf_g250 > .pf_fix { width:250px; } .pf_g250 > .pf_fluid { margin-left:250px; } .pf_r.pf_g250 > .pf_fluid { margin-right:250px; margin-left:0; }
		.pf_g300 > .pf_fix { width:300px; } .pf_g300 > .pf_fluid { margin-left:300px; } .pf_r.pf_g300 > .pf_fluid { margin-right:300px; margin-left:0; }
	
	 
		
@media only screen and (max-width: 767px) {
	.break-on-mobile.pf .pf_fix, .break-on-mobile.pf_r .pf_fix { float:none;}
	.break-on-mobile.pf .pf_fluid, .break-on-mobile.pf_r .pf_fluid { clear:both; margin-left:0 !important; margin-right:0 !important; }
}	

/*= Block Messages */
.msg { 
	border:solid 1px #ccc;
	margin-bottom:18px;
	background-color:#FDF5D9;
	padding:5px;
}
	.pf.msg { min-height:55px; }
	.msg_error { background-color:#FDDFDE;  }
	.msg_info { background-color:#DDF4FB;  }
	.msg_success { background-color:#D1EED1; }
	
	.msg .close {
		float:right; 
	}
	.msg_title { font-weight:bold;}
	.msg_content { margin-bottom:0;}
	
	.msg_big .pf_fix {
		height: 50px; 
		width:55px;
		background: url('../images/icons/msg_warning.png') no-repeat 2px 2px;
	}
	.msg_big .pf_fluid {
		margin-left:60px;
	}

	.msg_error .pf_fix {  background-image: url('../images/icons/msg_error.png'); }
	.msg_info .pf_fix { background-image: url('../images/icons/msg_info.png'); }
	.msg_success .pf_fix { background-image: url('../images/icons/msg_success.png'); }

/* end of block messages */


/*= Block grids */	
/*	--------------------------------------------------
	They always display as columns, even on mobile devices
	-------------------------------------------------- */
	
	.bg2, .bg3, .bg4, .bg5  { display: block; overflow: hidden;  }
	.bg2>*, .bg3>*, .bg4>*, .bg5>* { display: block; height: auto; float: left; background-color:rgba(0,0,0,0.1); margin-bottom:20px; }
	
	.bg2 { margin-left: -4% }
	.bg2>* { margin-left: 4%; width: 46%; }
	
	.bg3 { margin-left: -2% }
	.bg3>*{ margin-left: 2%; width: 31.3%; }
	
	.bg4 { margin-left: -2% }
	.bg4>* { margin-left: 2%; width: 23%; }
	
	.bg5 { margin-left: -1.5% }
	.bg5>* { margin-left: 1.5%; width: 18.5%; }

@media only screen and (max-width: 767px) {
	.bg2.mobile>*, .bg3.mobile>*, .bg4.mobile>*, .bg5.mobile>* { width:98.5%; }

}	
	
	
/*= DIALOGS */
.ui-widget-overlay {
	background-color:#fff;
    -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70;
    left: 0;
    position: absolute;
    top: 0;
    width:100%; height:100%;
}
.ui-dialog {
	background-color:#ccc;
	padding:20px;
}
	.dialogWrap {
		background-color:#fff;
			border:solid 1px #333;
	}
		.ui-dialog-titlebar {
			height:30px;
			position:relative;
		}
			.ui-dialog-titlebar-close {
				position:absolute;
				top:5px;
				right:5px;
			}
		.dialogContent {
			padding:10px;
		}
		.dialogFooter {
			padding:10px;
			background:#eee;
		}


/* end of dialog */	

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Buttons
:: Alerts
:: Notices/Alerts
:: Tabs
:: Pagination
:: Lists
:: Panels
*/



	
/*	--------------------------------------------------
	Buttons
	-------------------------------------------------- */

	.bt, .bt.disabled:hover {
		background: #00a6fc;
		display: inline-block;
		text-align: center;
		padding: 9px 34px 11px;
		margin-bottom:9px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		line-height: 1;
		position: relative;
		cursor: pointer;
	}
		
	.bt.full-width { 
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; 
	}
	
	.bt.left-align { 
		text-align: left; 
		text-indent: 12px;
	}
	
	.bt:active { }
	.bt:hover 			{ color:#fff; }
	
	.bt.disabled { opacity: 0.5; filter:alpha(opacity=50); cursor: not-allowed; }
		.bt.disabled:hover { cursor:default;}
		
	/* Sizes ---------- */
	.bt_small.bt 			{ font-size: 11px; padding: 8px 20px 10px; }
	.bt_large.bt 			{ font-size: 18px; padding: 11px 48px 13px; }

	.bt_sub, .bt_sub.disabled:hover {
		background-color:#eee;
		color:#333;
	}
		.bt_sub:hover 			{ color:#333;}
		
	.bt_success, .bt_success.disabled:hover {  background-color:#57A957;  }
		.bt_success:hover 			{ color:#fff;}		
		
	.bt_danger, .bt_danger.disabled:hover {  background-color:#C43C35;  }
		.bt_danger:hover 			{ color:#fff;}		
	
	

/*    --------------------------------------------------
    Tabs
    -------------------------------------------------- */
    dl.tabs { display: block; margin: 0 0 20px 0; padding: 0; height: 30px; border-bottom: solid 1px #ddd; }
    dl.tabs dt { display: block; width: auto; height: 30px; padding: 0px 9px 0 20px; line-height: 30px; float: left; color: #999; font-size: 11px; text-transform: uppercase; cursor: default; }
    dl.tabs dt:first-child { padding: 0 9px 0 0px; }
    dl.tabs dd { display: block; width: auto; height: 30px; padding: 0; float: left; }
    dl.tabs dd a { display: block; width: auto; height: 29px; padding: 0px 9px; line-height: 30px; border: solid 1px #ddd; margin: 0 -1px 0 0; color: #555; background: #eee; }
    dl.tabs dd a.active { background: #fff; border-width: 1px 1px 0px 1px; height: 30px; }

		.nice.tabs { border-bottom: solid 1px #eee; margin: 0 0 30px 0; height:43px; }
		.nice.tabs dd a { padding: 7px 18px 9px; font-size: 15px; font-size: 1.5rem; color: #555555; background: none; border: none; }
		.nice.tabs dd a.active { font-weight: bold; color: #333; background: #fff; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 3px solid #00a6fc; margin: 0 10px; position: relative; top: -5px; }
		.nice.tabs dd:first-child a.active { margin-left: 0; }
    
    ul.tabs-content { margin: 0; display: block; }
    ul.tabs-content > li { display:none; }
    ul.tabs-content > li.active { display: block; }
    
    dl.contained, dl.nice.contained { margin-bottom: 0px; }
    dl.contained.tabs dd a { padding: 0px 14px; }
    dl.nice.contained.tabs dd a { padding: 7px 18px 9px; }
    
    ul.contained.tabs-content { padding: 0; }
    ul.contained.tabs-content li { padding: 20px; border: solid 0px #ddd; border-width: 0px 1px 1px 1px; }
    ul.nice.contained.tabs-content li { border-color: #eee; }
    
/*  --------------------------------------------------
    Pagination
    -------------------------------------------------- */ 
    ul.pagination { display: block; height: 24px; margin-left: -5px; }
    ul.pagination li { float: left; display: block; height: 24px; color: #999; font-size: 15px; margin-left: 5px; }
    ul.pagination li a { display: block; padding: 6px 7px 4px; color: #555; }
    ul.pagination li.current a, ul.pagination li:hover a { border-bottom: solid 2px #00a6fc; color: #141414; }
    ul.pagination li.unavailable a { cursor: default; color: #999; }
    ul.pagination li.unavailable:hover a { border-bottom: none; }
    
/*  --------------------------------------------------
    Lists
    -------------------------------------------------- */ 
    ul.nice, ol.nice { list-style: none; margin: 0; }
    ul.nice li, ol.nice li { padding-left: 30px; position: relative }
    ul.nice li span.bullet, ol.nice li span.number { position: absolute; left: 8px; top: 2px; color: #ccc; width:12px; height:12px; background-color:pink;}
	
	dl dt { font-weight: bold; }
	dd { margin-left: 1.5em; }
    
/*	--------------------------------------------------
	Panels
	-------------------------------------------------- */
	div.panel { 
		padding: 20px 20px 2px 20px;
		border:solid 1px #ccc;
		margin: 0 0 20px 0;
	}
	
/* -----------------------------------------
   Standard Forms
----------------------------------------- */

	.fg label { display: block; cursor: pointer; }
	.fg { margin-bottom:9px;}
	
	input.text, textarea { 
		border:solid 1px #ccc;
		padding:0.41%;
	}
	select {
		padding:0.41%;
	}

	input.text, textarea, select { display: block; }

	/* Text input and textarea font and padding */
	input.text, textarea { font-size: 13px; padding: 3px 3px 2px; outline: none !important; background: #fff; }
	input.text.oversize, textarea.oversize { font-size: 18px !important; padding: 4px 5px !important; }
	input.text:focus, textarea:focus { background: #f9f9f9; }
	
	input[type=file] {
	  background-color: #ffffff;
	  padding: initial;
	  border: initial;
	  line-height: initial;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  
	  height: 20px;
		line-height: 20px;
	}
	
	input.text:focus, textarea:focus {
	  outline: 0;
	  border-color: #73B8EF;
	  
	  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
	  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
	  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
	}
	input[type=file]:focus, input.checkbox:focus, select:focus {
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  outline: 1px dotted #666;
	}
	input[disabled], input.text.disabled, select[disabled], select.text.disabled, textarea[disabled], textarea.text.disabled {
		cursor: not-allowed;
		
		background-color: #F5F5F5;
		border-color: #DDDDDD;
		cursor: not-allowed;
	}
	.fg_error input:focus, .fg_error textarea:focus {
	  border-color: #b9554d;
	  -webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
	  -moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
	  box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
	}
	
	/* Inlined Label Style */
	input.placeholder, textarea.placeholder
		{ color: #d5d3d3; }
		input::-webkit-input-placeholder 
		{ color: #d5d3d3; }
		input:-moz-placeholder
		{ color: #d5d3d3; }

	/* Text input and textarea sizes */
	input.text, textarea { width: 51.5%; }
	input.small, textarea.small { width: 25%; }
	input.large, textarea.large { width: 96%; }
	
	select { width: 52.8%; }
	select.small { width: 26.5%; }
	select.large { width: 97.2%; }

	/* Fieldsets */
	form fieldset { padding: 9px 9px 2px 9px; border: solid 1px #ddd; margin: 18px 0; }

	/* Inlined Radio & Checkbox */
	.fg input.radio, .fg input.checkbox { display: inline; width:auto; margin-bottom:0; cursor: pointer; }
	
	.fg small  { display: block; font-size: 11px;  }
	
	/* Errors */
	div.fg_error input, div.fg_error textarea { border-color: red; background-color: #FFD9D9; }
	div.fg_error select { background-color: #FFD9D9; }
	div.fg_error label { color: #9D261D; }
	div.fg_error.radioGroup .options , div.fg_error.checkboxGroup .options  { border:solid 1px #c87872; }
	div.fg_error.radioGroup .option label, div.fg_error.checkboxGroup .option label { color:#000; }
	div.fg_error  small { color: #9D261D; }

	.small + small.error { width: 140px; }
	.medium + small.error { width: 260px; }
	.large + small.error { width: 440px; }
	
	.radioGroup .option, .checkboxGroup, .checkboxGroup .option { clear:both; min-height:20px; }
		.radioGroup .options input.radio { clear:both; float:left; margin-top:2px; }
		.radioGroup .options label { padding-left:5px; float:left; }
		
		.checkboxGroup  input.checkbox { float:left; margin-top:2px; }
		.checkboxGroup  label { padding-right:5px; float:left; }
		.checkboxGroup  input.checkbox + label { padding-left:5px; padding-right:0; }

	/* Inline/Horizontal forms */
	.fh .fg { float:left; padding-right:5px; }
	.fh label { float:left; padding-right:5px; padding-top:4px;  }
	.fh input.text, .fh select, .fh textarea { float:left; width:100px;}
	.fh select { margin-top:4px;} /* to render select in ff/windows */
	.fh .options { float:left;}
		.fh .option { float:left; clear:none; margin-right:20px;}
			.fh .option input.checkbox, .fh .option input.radio { margin-top:6px; }

@media only screen and (max-width: 767px) {
	div.form-field input, div.form-field input.small, div.form-field input.medium, div.form-field input.large, div.form-field input.oversize, input.text, input.text.oversize, textarea, select { display: block; width: 96%; padding: 6px 2% 4px; font-size: 18px; }
	
	select, select.large, select.small { width:100%; padding-left:0.41%;}
	
	/* Buttons */
	.bt { display: block; }
	button.bt { width: 100%; padding-left: 0px; padding-right: 0px; }
}	

/* --------------------------------------------------
	:: Grid
	-------------------------------------------------- */
	.row { max-width: 980px; min-width: 727px; }
	.fixContainer { width: 980px;}
	
	
	/* Tablet screens */
	@media only screen and (device-width: 768px), (device-width: 800px) {
		/* Currently unused */
	}
	
	
	/* Mobile */
	@media only screen and (max-width: 767px) {
		body { -webkit-text-size-adjust: none; }
		
		.container .row, body, .container { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }
		.container .row .row .g1, .container .row .row .g2, .container .row .row .g3, 
			.container .row .row .g4, .container .row .row .g5, .container .row .row .g6, 
			.container .row .row .g7, .container .row .row .g8, .container .row .row .g9, 
			.container .row .row .g10, .container .row .row .g11, .container .row .row .g12 
				{ padding: 0; }
				
		.container .g1, .container .g2, .container .g3, 
			.container .g4, .container .g5, .container .g6,
			.container .g7, .container .g8, .container .g9, 
			.container .g10, .container .g11, .container .g12  
				{ width: auto !important; float: none; margin-left: 0px; margin-right: 0px; padding-left: 20px; padding-right: 20px; }
		
		.container  .g1:last-child, .container .g2:last-child, .container .g3:last-child, 
			.container .g4:last-child, .container .g5:last-child, .container .g6:last-child, 
			.container .g7:last-child, .container .g8:last-child, .container .g9:last-child, 
			.container .g10:last-child, .container .g11:last-child, .container .g12:last-child 
				{ margin-right: 0px; }
		

	}
	
	
/* -------------------------------------------------- 
	:: Mobile Visibility Affordances
---------------------------------------------------*/
	
	
	.show-on-phones { display: none !important; }	
	.show-on-tablets { display: none !important; }
	.show-on-desktops { display: block; }
	
	.hide-on-phones { display: block !important; }	
	.hide-on-tablets { display: block !important; }
	.hide-on-desktops { display: none; }
	
	
	@media only screen and (device-width: 768px), only screen and (device-width: 1280px), only screen and (device-width: 800px) {
		.hide-on-phones { display: block !important; }
		.hide-on-tablets { display: none !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: none !important; }
		.show-on-tablets { display: block !important; }
		.show-on-desktops { display: none !important; }
	}
	
	@media only screen and (max-width: 767px) {
		.hide-on-phones { display: none !important; }
		.hide-on-tablets { display: block !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: block !important; }
		.show-on-tablets { display: none !important; }
		.show-on-desktops { display: none !important; }
	}
	

	
	
	
/* -------------------------------------------------- 
	:: UI
---------------------------------------------------*/	
	
	
/*= Tabs */

@media only screen and (max-width: 767px) {
	
	dl.tabs.mobile { width: auto; margin: 20px -20px 40px; height: auto; }
	dl.tabs.mobile dt, dl.tabs.mobile dd { float: none; height: auto; }

	dl.tabs.mobile dd a { display: block; width: auto; height: auto; padding: 18px 20px; line-height: 1; border: solid 0px #ccc; border-width: 1px 0px 0px; margin: 0; color: #555; background: #eee; font-size: 15px; font-size: 1.5rem; }
	dl.tabs.mobile dd a.active { height: auto; margin: 0; border-width: 1px 0px 0px; }

	
	dl.contained.mobile, dl.nice.contained.mobile { margin-bottom: 0px; }
	dl.contained.tabs.mobile dd a { padding: 18px 20px; }
}

/*= BreadCrumbs */
#breadcrumb div , #breadcrumb span{ float:left; margin-right:5px;}

/*= Pagination */
.pagination li { 
	float:left;
	border:solid 1px #ccc;
	margin-right:3px;
}
	.pagination .active { 
		background-color:#ccc;
	}
		.pagination .active a { color:#333; cursor:default;}

	.pagination .disabled a { color:#ccc; cursor:default;}
	.pagination a {
		display:block;
		padding:0 15px;
		line-height:35px;
	}
	.pagination .next { margin-right:0;}
		
/*= Tooltips */		
.tooltip { display:none; z-index:99;}
	.tooltip_content {
		background:#000;
		color:#fff;
		margin-bottom:5px;
		padding:3px 5px;
		border-radius:3px;
	}
	.tooltip .arrow {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #000000;
		bottom: 0;
		left: 50%;
		margin-left: -5px;
		height: 0;
		width: 0;
		position: absolute;
		
	}
	.tooltip.bottom .tooltip_content {
		margin-bottom:0;
		margin-top:5px;
	}
	.tooltip.bottom .arrow {
		top:0; bottom:auto;
		border-top-width:0;
		border-bottom: 5px solid #000000;
	}
	.tooltip .close {
		float:right;
	}
	
	
/*= Misc */

	.fl      	{ float: left; }
	.fr      	{ float: right; }
	.hidden  { display: none; }
	.nm		{ margin:0; }
	.cb 		{ clear:both;}
	.db 		{ display:block;}
	.oh		{ overflow:hidden; }
	.i 		{ font-style: italic; }
	.u		{ text-decoration: underline; }
	.ac		{ text-align:center; }




